Bug 970833 - [site-changes-integration][UI_227]There is no content on /products/online page on INT.
[site-changes-integration][UI_227]There is no content on /products/online pag...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-04 23:28 EDT by Yujie Zhang
Modified: 2015-05-14 21:26 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-24 10:50:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yujie Zhang 2013-06-04 23:28:42 EDT
Description of problem:

There is no content on /products/online page on INT.

Version-Release number of selected component (if applicable):

INT

How reproducible:
always

Steps to Reproduce:
1.Visit /products/online page on INT.
2.
3.

Actual results:

No content on /products/online page on INT.

Expected results:

There should be content on /products/online page on INT.

Additional info:
Comment 1 Yujie Zhang 2013-06-07 22:45:06 EDT
Hi Fabiano,
Although most content are on STG, but still no content of /products/online page on INT now, could you please help to check again, thanks.
Comment 2 Wei Sun 2013-06-08 02:16:26 EDT
Check this bug on STG(devenv-stage_364),there are some content in /products/online page now.
Could you help move this bug to on qa? Thanks!
Comment 3 Yujie Zhang 2013-06-08 02:29:48 EDT
Lower the severity for it only exists on INT, I will test this bug after next INT push, thanks.
Comment 4 Yujie Zhang 2013-06-12 22:27:32 EDT
Tested on INT, there is content on /products/online page, so verify this bug, thanks.

Note You need to log in before you can comment on or make changes to this bug.